<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<meta name="viewport content="width=device-width, initial-scale=1.0">

	<!-- Bootstrap CDN-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<title>Bootstrap</title>

	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/f6232ddfe1.js" crossorigin="anonymous"></script>
	
	<title>Bootstrap Activity</title>
</head>
<body>
	<nav class="navbar bg-dark navbar-expand-lg navbar-dark" id="myNavbar">
		<a href="#" class="navbar-brand">Brush</a>
		<!-- Hamburger Menu -->
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent">
			<span class="navbar-toggler-icon"></span>
		</button>
		<!-- Actual Nav Menu -->
		<div class="collapse navbar-collapse" id="navbarContent">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item"><a href="#" class="nav-link">Home</a></li>
				<li class="nav-item"><a href="#" class="nav-link">Testimonials</a></li>
				<li class="nav-item"><a href="#" class="nav-link">Contact Me</a></li>				
			</ul>

		</div>
	</nav>
	<section class="vh-100 bg-secondary d-flex justify-content-center align-items-center">
		<div class="text-center">
			<h1>My Store</h1>
			<button class="btn-primary border-dark">Browse Menu</button>
		</div>
	</section>
	<section class="vh-100 bg-info p-5">
		<div class="container">
			<div class="row">
				<div class="col-lg-3">
					<div class="card">
						<div class="card-body">
							<div class="card-img rounded-0">
								<img src="assets/images/pic1.jpeg" class="card-img-center rounded-circle img-thumbnail" alt="Responsive image">
							</div>
							<div class="card-footer">
								<label>"If you believe in yourself and with a tiny pinch in magic, all your dreams can come true!"</label>
								
							</div>
							
						</div>
						
					</div>
					
				</div>
				<div class="col-lg-3">
					<div class="card">
						<div class="card-body">
							<div class="card-img" >
								<img src="assets/images/pic2.jpeg" class="card-img-center rounded-circle img-thumbnail" alt="Responsive image">
							</div>
							<div class="card-footer">
								<label>"Sometime we have to go deep inside ourselves to solve our problems."</label>
								
							</div>
							
						</div>
						
					</div>
					
				</div>
				<div class="col-lg-3">
					<div class="card">
						<div class="card-body">
							<div class="card-img rounded-0">
								<img src="assets/images/pic3.jpeg" class="card-img-center rounded-circle img-thumbnail" alt="Responsive image">
							</div>
							<div class="card-footer">
								<label>"It's not what you say that matters. Sometimes it's what you don't say!"</label>
								
							</div>
							
						</div>
						
					</div>
					
				</div>
				<div class="col-lg-3">
					<div class="card">
						<div class="card-body">
							<div class="card-img rounded-0">
								<img src="assets/images/pic4.jpeg" class="card-img-center rounded-circle img-thumbnail" alt="Responsive image">
							</div>
							<div class="card-footer">
								<label>"You'll never get what you want if you always let people step all over you!"</label>
								
							</div>
							
						</div>
						
					</div>
					
				</div>
				
			</div>
			
		</div>
		
	</section>
	<section class="vh-100">			
				<div class="row">
					<div class="col-lg-6 bg-secondary vh-100">						
					</div>
					<div class="col-lg-6 d-flex justify-content-center align-items-center bg-secondary">
						<form action="" class="w-75 bg-light p-3">
							<h2 class="text-center">Contact Me</h2>
							<div class="form-group">
								<label for="username">Username</label>
								<input type="text" name="" placeholder="username" class="form-control">
							</div>
							<div class="form-group">
								<label for="password" placeholder="password" class="form-control"></label>					 
							</div>
							<div class="d-flex h-50">
								<div class="btn btn-block btn-dark h-50 m-3" type="submit"><i class="fab fa-facebook-square"></i></div>
								<div class="btn btn-block btn-dark h-50 m-3" type="submit"><i class="fab fa-twitter-square"></i></div>
								<div class="btn btn-block btn-dark h-50 m-3" type="submit"><i class="fab fa-instagram"></i></div>
								<div class="btn btn-block btn-dark h-50 m-3" type="submit"><i class="fab fa-linkedin"></i></div>
							</div>
							
						</form>
					</div>					
				</div>					
			
		</section>

</body>
</html>